<style type="text/css">
BODY
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT:10pt;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px;
    PADDING-TOP: 3px;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
FIELDSET
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
A
{
    FONT-SIZE: 10.5pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
	text-decoration : underline;
}
A:active
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
A:link
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
A:visited
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
TABLE
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
TR
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    BORDER-BOTTOM: silver 1px;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
FORM
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}
HTML
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; 
}



font.regularEng {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 9pt;
	color:#000000; 
	letter-spacing: 0px; 
	text-decoration : none;
	}

font.blackBold {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 13pt;
	color:#000000; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}
font.redbold {
	font-family:   Arial, sans-serif, Verdana,Helvetica, sans-serif; 
	font-size: 12pt;
	color:#DD0000; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.brownBold {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 12pt;
	color:#990000; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.navyBold {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 13.5pt;
	color:navy; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.navyBold12 {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 12pt;
	color:navy; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.YellowTahoma {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 22pt;
	color:#E2D054; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.storeNameBarTahoma {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 15pt;
	color:#FFFFFF; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}


font.brownBold2med {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 9pt;
	color:#C46200; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.redBold2med {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 9pt;
	color:red; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}

font.brownBold2 {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 14pt;
	color:#C46200; 
	letter-spacing: 0px; 
	text-decoration : none;
	font-weight: bold;
}


font.dateSmall {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 8pt;
	color:#4F4F4F; 
	letter-spacing: 0px; 
	text-decoration : none;
}

font.descSmall {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 8pt;
	color:#676767; 
	letter-spacing: 0px; 
	text-decoration : none;
}


font.content {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 10pt;
	color:#000000; 
	letter-spacing: 0px; 
	text-decoration : none;
}



font.whiteChin {
	font-family:  sans-serif, Verdana, Arial, Helvetica; 
	font-size: 10pt;
	color:#FFFFFF; 
	letter-spacing: 0px; 
	text-decoration : none;
}


font.newsTitle {
	font-family: sans-serif, Verdana, Arial, Helvetica; 
	font-size: 16.5pt;
	color:#0538C0; 
	letter-spacing: 0px; 
	text-decoration : none;
}



.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
	color: #0033cc; 
	letter-spacing: 1px; 
	text-decoration : underline;
}


A.blackmid {FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline }
A.blackmid:link {FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline }
A.blackmid:visited {FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline}
A.blackmid:hover { FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline}


A.blackBoldmid {font-weight: bold; FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline }
A.blackBoldmid:link {font-weight: bold; FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline }
A.blackBoldmid:visited {font-weight: bold; FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline}
A.blackBoldmid:hover {font-weight: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline}

A.blackBoldmid {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.whiteBoldmid:link {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.whiteBoldmid:visited {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none}
A.whiteBoldmid:hover {font-weight: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : underline}


A.bookBar {font-weight: bold; FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.bookBar:link {font-weight: bold; FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.bookBar:visited {font-weight: bold; FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.bookBar:hover {font-weight: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.adName {font-weight: bold; FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.adName:link {font-weight: bold; FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.adName:visited {font-weight: bold; FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none}
A.adName:hover {font-weight: bold; FONT-SIZE: 12pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}


A.adName2 {font-weight: bold; FONT-SIZE: 11pt; COLOR: #1F4894; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.adName2:link {font-weight: bold; FONT-SIZE: 11pt; COLOR: #1F4894; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.adName2:visited {font-weight: bold; FONT-SIZE: 11pt; COLOR: #1F4894; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.adName2:hover {font-weight: bold; FONT-SIZE: 11pt; COLOR: red; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.topmenu {font-weight: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY:  Sans-Serif, Verdana, Arial; text-decoration : none }
A.topmenu:link {font-weight: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY:  Sans-Serif, Verdana, Arial; text-decoration : none }
A.topmenu:visited {font-weight: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY:  Sans-Serif, Verdana, Arial;  text-decoration : none}
A.topmenu:hover {font-weight: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY:  Sans-Serif, Verdana, Arial;  text-decoration : none}

A.redName {font-weight: bold; FONT-SIZE: 12pt; COLOR: #D90000; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.redName:link {font-weight: bold; FONT-SIZE: 12pt; COLOR: #D90000; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.redName:visited {font-weight: bold; FONT-SIZE: 12pt; COLOR: #D90000; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}
A.redName:hover {font-weight: bold; FONT-SIZE: 12pt; COLOR: #387070; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}

A.blackENG{font-weight: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.blackENG:link {font-weight: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.blackENG:visited {font-weight: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}
A.blackENG:hover {font-weight: bold; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}

A.whiteENG{font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.whiteENG:link {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:  Sans-Serif; text-decoration : none }
A.whiteENG:visited {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}
A.whiteENG:hover {font-weight: bold; FONT-SIZE: 9pt; COLOR: #FF6600; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}


A.regularChin{font-weight: bold;FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.regularChin:link {font-weight: bold;FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.regularChin:visited {font-weight: bold;FONT-SIZE: 10pt; COLOR: #C24203; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.regularChin:hover {font-weight: bold;FONT-SIZE: 10pt; COLOR: #FF6633; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.regularChins{FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.regularChins:link {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.regularChins:visited {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none}
A.regularChins:hover {FONT-SIZE: 9pt; COLOR: #FF6633; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}


A.regularENG{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.regularENG:link {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.regularENG:visited {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}
A.regularENG:hover {FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Sans-Serif, Verdana, Arial; text-decoration : none}

A.navyEng2{FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: Verdana,  Sans-Serif; text-decoration : none }
A.navyEng2:link {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: Verdana,  Sans-Serif; text-decoration : none }
A.navyEng2:visited {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: Verdana, Sans-Serif, Verdana, Arial; text-decoration : none}
A.navyEng2:hover {FONT-SIZE: 9pt; COLOR: #FFCC66; FONT-FAMILY:Verdana,  Sans-Serif, Verdana, Arial; text-decoration : none}


A.navyEng{FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyEng:link {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyEng:visited {FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.navyEng:hover {FONT-SIZE: 9pt; COLOR: #FFCC66; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none}

A.navyChin{FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyChin:link {FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyChin:visited {FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.navyChin:hover {FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.whiteChin{FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.whiteChin:link {FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.whiteChin:visited {FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.whiteChin:hover {FONT-SIZE: 10pt; COLOR: #FFFF00; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.whiteChinBold{font-weight: bold;FONT-SIZE: 12pt; COLOR: #FFFFFF; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.whiteChinBold:link {font-weight: bold;FONT-SIZE: 12pt; COLOR: #FFFFFF; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.whiteChinBold:visited {font-weight: bold;FONT-SIZE: 12pt; COLOR: #FFFFFF; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.whiteChinBold:hover {font-weight: bold;FONT-SIZE: 12pt; COLOR: #FFFF00; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}


A.navyChin2{FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.navyChin2:link {FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyChin2:visited {FONT-SIZE: 10pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.navyChin2:hover {FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none}

A.navy12{FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.navy12:link { FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navy12:visited {FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.navy12:hover {FONT-SIZE: 12pt; COLOR: #FF0000; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none}

A.navyBold12{font-weight: bold;FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.navyBold12:link {font-weight: bold; FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.navyBold12:visited {font-weight: bold;FONT-SIZE: 12pt; COLOR: navy; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.navyBold12:hover {font-weight: bold;FONT-SIZE: 12pt; COLOR: #FF0000; FONT-FAMILY:sans-serif, Verdana, Arial, Helvetica; text-decoration : none}

A.bigChin{font-weight: bold;FONT-SIZE: 13.5pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.bigChin:link {font-weight: bold;FONT-SIZE: 13.5pt; COLOR: #C24203; FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.bigChin:visited {font-weight: bold;FONT-SIZE: 13.5pt; COLOR: #C24203; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.bigChin:hover {font-weight: bold;FONT-SIZE: 13.5pt; COLOR: #FF6633; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

A.brownBold12{font-weight: bold;FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none }
A.brownBold12:link {font-weight: bold;FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY:  sans-serif, Verdana, Arial, Helvetica; text-decoration : none }
A.brownBold12:visited {font-weight: bold;FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}
A.brownBold12:hover {font-weight: bold;FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY: sans-serif, Verdana, Arial, Helvetica;  text-decoration : none}

</style>